---
title: University Elections
draft: false
url: /en/about/uniwahlen/
---

# University Elections

Currently, over 30,000 students are enrolled at our university. Together, we form the student body. We are by far the largest interest group at our university and have a say in many decisions. Student engagement can really make a difference!

## \[celebration] What’s Happening?

As every year, the university-wide elections 🐳 are coming up again. From December 10th to December 12th, 2024, you can vote for the Student Council, Faculty Council, Senate, and Extended Senate at various polling stations on campus or by postal vote. Stand up for the interests of your fellow students, gain insights 👀 into the inner workings of the university, meet committed people, and develop your social skills in open discourse.

Getting involved in student participation 📣 through working in the Student Council is easy and requires no special knowledge. Besides advisory services and work on improving your degree program, the Student Council organizes the first semester introduction (ESE) as well as workshops, game nights, parties, and much more. All this is only possible if enough students get enthusiastic about participating. 👐

## \[how_to_vote] What is being elected?

{{< details
title="Student Council (FSR)"
number="01" >}}

---

The Student Council (FSR) is your student representative body at the faculty. It represents all students of certain degree programs grouped into a student body (Fachschaft). The FSR is the first point of contact for problems related to your studies and supports freshmen during the first semester introduction (ESE) at the beginning of their studies to help them get oriented at the university. Besides many events such as game nights or parties, the FSR often offers useful tips and services, such as exam collections, counseling services, or lending of materials.

Up to 25 members elected by you belong to the Student Council, who usually meet weekly. The members of the FSR send representatives to the Student Parliament (StuRa) and propose student representatives for various faculty committees.

{{< /details >}}

{{< details
title="Faculty Council"
number="02" >}}

---

The Faculty Council is the highest and most guiding committee of a faculty. In monthly meetings, essential organizational, financial, and personnel matters are discussed and decided here. Among other things, study documents prepared by the Study Commission (StuKo) are approved, and appointments for professorships are organized.

The chair of the Faculty Council is the dean. Besides professors as well as representatives of academic staff, the group of scientific support staff, and a person responsible for equality issues, students elected by you also sit on the Faculty Council.

{{< /details >}}

{{< details
title="Department Council"
number="03" >}}

---

In the Department Council, similar to the Faculty Council, all member groups of the department meet. In addition to student representatives, professors, scientific staff, and technical and administrative employees sit on this committee. There is also a representative for equality issues.

Depending on the department regulations, the Department Council has different tasks. For example, it can decide on department-wide degree programs or on the development of the department.

{{< /details >}}

{{< details
title="Senate"
number="04" >}}

---

The Senate is the highest academic body of TU Dresden. It makes guiding and fundamental decisions for the entire university. The introduction and dissolution of degree programs are also decided here in the last instance. Furthermore, the Senate serves as a platform for information exchange between departments, faculties, institutions, and status groups.

The 21 voting members consist of various status groups: 11 professors (legally with majority), 4 students, 4 scientific staff, and 2 employees. Other persons such as the rector, pro-rectors, and deans are members of the Senate without voting rights.

{{< /details >}}

{{< details
title="Extended Senate"
number="05" >}}

---

This committee meets less frequently than the Senate and is especially responsible for electing and dismissing the rector as well as for changes to the Basic Regulations of TU Dresden.

The Extended Senate includes the 21 voting members of the Senate as well as an equal number of other representatives from all status groups. Here you also elect four student representatives and their deputies.

{{< /details >}}

{{< details
title="Equality Officers"
number="06" >}}

---

Equality officers are sometimes directly elected—for example, at faculty or department level. Students can also run for these positions.

They are members of central committees such as the Faculty or Department Council and participate in appointment committees. Furthermore, they advocate for equality and support corresponding projects and events.

{{< /details >}}

## \[person] Who is running?

### Student Council (FSR)

Up to 25 candidates can be elected to the Student Council.

---

{{< profile
bio="thomas-nuerk" >}}

{{< /profile >}}

---

{{< profile
bio="bela-richarts" >}}

{{< /profile >}}

---

{{< profile
bio="bjarne-storbeck" >}}

{{< /profile >}}

---

{{< profile
bio="jannik-menzel" >}}

{{< /profile >}}

---

{{< profile
bio="julian-bayer" >}}

{{< /profile >}}

---

{{< profile
bio="eric-schlafke" >}}

{{< /profile >}}

---

{{< profile
bio="kevin-vogel" >}}

{{< /profile >}}

---

{{< profile
bio="vincent-kruse" >}}

{{< /profile >}}

---

{{< profile
bio="maximilian-heunemann" >}}

{{< /profile >}}

---

{{< profile
bio="yazan-raee" >}}

{{< /profile >}}

---

{{< profile
bio="frieder-hannenheim" >}}

{{< /profile >}}

---

{{< profile
bio="lyn-fugmann" >}}

{{< /profile >}}

---

{{< profile
bio="richard-schellenberg" >}}

{{< /profile >}}

---

{{< profile
bio="philipp-denz" >}}

{{< /profile >}}

---

{{< profile
bio="joachim-stramke" >}}

{{< /profile >}}

---

{{< profile
bio="eliah-lohr" >}}

{{< /profile >}}

---

{{< profile
bio="fabian-naumann" >}}

{{< /profile >}}

---

{{< profile
bio="norman-symanski" >}}

{{< /profile >}}

---

{{< profile
bio="helene-hausmann" >}}

{{< /profile >}}

---

{{< profile
bio="kenny-weidemann" >}}

{{< /profile >}}

---

{{< profile
bio="hannes-heinrich" >}}

{{< /profile >}}

---

{{< profile
bio="nico-behrens" >}}

{{< /profile >}}

---

{{< profile
bio="hamza-aslam" >}}

{{< /profile >}}

---

{{< profile
bio="roman-matthias-roller" >}}

{{< /profile >}}

---

{{< profile
bio="muhammad-haris-qureshi" >}}

{{< /profile >}}

---

{{< profile
bio="sianna-dyveke-fetzer" >}}

{{< /profile >}}

---

{{< profile
bio="karim-abdel-aziz" >}}

{{< /profile >}}

---

{{< profile
bio="luca-schueler" >}}

{{< /profile >}}

---

{{< profile
bio="christoph-baitis" >}}

{{< /profile >}}

---

{{< profile
bio="macy-jane-schreiber" >}}

{{< /profile >}}

---

{{< profile
bio="laxminarayan-prasad-shenoy" >}}

{{< /profile >}}

---

{{< profile
bio="arthur-wolf" >}}

{{< /profile >}}

---

{{< profile
bio="johanna-berger" >}}

{{< /profile >}}

---

### Faculty Council (FakRat)

Two representatives can be elected to the Faculty Council. An additional person can receive a substitute seat. The order on the list determines the allocation.

---

{{< profile
bio="helene-hausmann" >}}

{{< /profile >}}

---

{{< profile
bio="johanna-berger" >}}

{{< /profile >}}

---

{{< profile
bio="joachim-stramke" >}}

{{< /profile >}}

---

{{< profile
bio="kenny-weidemann" >}}

{{< /profile >}}

---

### Senate & Extended Senate

Four representatives each can be elected to the Senate and the Extended Senate.

> [Senate](https://tu-dresden.de/intern/dialog-und-organisation/wahlen/universitaetswahlen/kandidierende/kandidierende-senat)
>
> [Extended Senate](https://tu-dresden.de/intern/dialog-und-organisation/wahlen/universitaetswahlen/kandidierende/kandidierende-erweiterter-senat)
